 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1024px;
	 height: 1024px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #backround 
{ 
	 left: -8px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1032px;
	 height: 1030px;
	 z-index:1;
} 

 #Dikdrtgen3 
{ 
	 left: -2px; 
	 top: 740px; 
	 position: absolute; 
	 width: 1023px;
	 height: 196px;
	 z-index:2;
} 

 #groupama 
{ 
	 left: 651px; 
	 top: 872px; 
	 position: absolute; 
	 width: 101px;
	 height: 42px;
	 z-index:3;
} 

 #mapfre 
{ 
	 left: 776px; 
	 top: 871px; 
	 position: absolute; 
	 width: 104px;
	 height: 42px;
	 z-index:4;
} 

 #gunessigorta 
{ 
	 left: 911px; 
	 top: 872px; 
	 position: absolute; 
	 width: 89px;
	 height: 42px;
	 z-index:5;
} 

 #mainlogo 
{ 
	 left: 129px; 
	 top: 873px; 
	 position: absolute; 
	 width: 85px;
	 height: 42px;
	 z-index:6;
} 

 #logoKKKK 
{ 
	 left: 228px; 
	 top: 875px; 
	 position: absolute; 
	 width: 96px;
	 height: 42px;
	 z-index:7;
} 

 #zurich 
{ 
	 left: 338px; 
	 top: 877px; 
	 position: absolute; 
	 width: 86px;
	 height: 42px;
	 z-index:8;
} 

 #generalisigorta 
{ 
	 left: 438px; 
	 top: 876px; 
	 position: absolute; 
	 width: 94px;
	 height: 42px;
	 z-index:9;
} 

 #halksigorta 
{ 
	 left: 546px; 
	 top: 868px; 
	 position: absolute; 
	 width: 91px;
	 height: 42px;
	 z-index:10;
} 

 #index 
{ 
	 left: 133px; 
	 top: 811px; 
	 position: absolute; 
	 width: 88px;
	 height: 42px;
	 z-index:11;
} 

 #sompojapan 
{ 
	 left: 546px; 
	 top: 758px; 
	 position: absolute; 
	 width: 91px;
	 height: 42px;
	 z-index:12;
} 

 #logo 
{ 
	 left: 767px; 
	 top: 760px; 
	 position: absolute; 
	 width: 107px;
	 height: 40px;
	 z-index:13;
} 

 #magdelogo 
{ 
	 left: 898px; 
	 top: 755px; 
	 position: absolute; 
	 width: 102px;
	 height: 39px;
	 z-index:14;
} 

 #aksigorta 
{ 
	 left: 338px; 
	 top: 767px; 
	 position: absolute; 
	 width: 86px;
	 height: 42px;
	 z-index:15;
} 

 #anadolusigorta 
{ 
	 left: 437px; 
	 top: 762px; 
	 position: absolute; 
	 width: 95px;
	 height: 42px;
	 z-index:16;
} 

 #allianz 
{ 
	 left: 133px; 
	 top: 757px; 
	 position: absolute; 
	 width: 81px;
	 height: 40px;
	 z-index:17;
} 

 #Dikdrtgen4 
{ 
	 left: 13px; 
	 top: 196px; 
	 position: absolute; 
	 width: 497px;
	 height: 218px;
	 z-index:18;
} 

 #Dikdrtgen5 
{ 
	 left: 517px; 
	 top: 201px; 
	 position: absolute; 
	 width: 491px;
	 height: 213px;
	 z-index:19;
} 

 #Dikdrtgen6 
{ 
	 left: 13px; 
	 top: 429px; 
	 position: absolute; 
	 width: 500px;
	 height: 207px;
	 z-index:20;
} 

 #Dikdrtgen7 
{ 
	 left: 516px; 
	 top: 429px; 
	 position: absolute; 
	 width: 492px;
	 height: 210px;
	 z-index:21;
} 

 #Dikdrtgen9 
{ 
	 left: 885px; 
	 top: 951px; 
	 position: absolute; 
	 width: 136px;
	 height: 61px;
	 z-index:22;
} 

 #Dikdrtgen10 
{ 
	 left: -3px; 
	 top: 935px; 
	 position: absolute; 
	 width: 1028px;
	 height: 92px;
	 z-index:23;
} 

 #facebook 
{ 
	 left: 965px; 
	 top: 964px; 
	 position: absolute; 
	 width: 37px;
	 height: 36px;
	 z-index:24;
} 

 #instagram 
{ 
	 left: 898px; 
	 top: 964px; 
	 position: absolute; 
	 width: 46px;
	 height: 36px;
	 z-index:25;
} 

 #Dikdrtgen8 
{ 
	 left: 0px; 
	 top: 981px; 
	 position: absolute; 
	 width: 631px;
	 height: 39px;
	 z-index:26;
} 

 #hakksakldr 
{ 
	 left: 3px; 
	 top: 992px; 
	 position: absolute; 
	 width: 614px;
	 height: 18px;
	 z-index:27;
} 

 #Dikdrtgen1 
{
	left: 30px;
	top: 134px;
	position: absolute;
	width: 995px;
	height: 67px;
	z-index: 28;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
} 

 #200839DENGNMZEKTAH 
{
	left: 10px;
	top: 135px;
	position: absolute;
	width: 995px;
	height: 70px;
	z-index: 29;
} 

 #header 
{ 
	 left: -2px; 
	 top: -8px; 
	 position: absolute; 
	 width: 1028px;
	 height: 148px;
	 z-index:30;
} 

 #logodark 
{ 
	 left: 819px; 
	 top: 5px; 
	 position: absolute; 
	 width: 181px;
	 height: 68px;
	 z-index:31;
} 

 #Dikdrtgen2 
{ 
	 left: -3px; 
	 top: 639px; 
	 position: absolute; 
	 width: 1028px;
	 height: 94px;
	 z-index:32;
} 

 #layer_33 
{ 
	 left: 58px; 
	 top: 643px; 
	 position: absolute; 
	 width: 926px;
	 height: 85px;
	 z-index:33;
} 

 #corpuslogoweb 
{ 
	 left: 17px; 
	 top: 814px; 
	 position: absolute; 
	 width: 79px;
	 height: 36px;
	 z-index:34;
} 

 #orientlogo 
{ 
	 left: 228px; 
	 top: 825px; 
	 position: absolute; 
	 width: 96px;
	 height: 31px;
	 z-index:35;
} 

 #ankaralogo 
{ 
	 left: 341px; 
	 top: 825px; 
	 position: absolute; 
	 width: 83px;
	 height: 31px;
	 z-index:36;
} 

 #gulf 
{ 
	 left: 460px; 
	 top: 819px; 
	 position: absolute; 
	 width: 49px;
	 height: 31px;
	 z-index:37;
} 

 #index_0 
{ 
	 left: 546px; 
	 top: 818px; 
	 position: absolute; 
	 width: 91px;
	 height: 36px;
	 z-index:38;
} 

 #index_1 
{ 
	 left: 645px; 
	 top: 810px; 
	 position: absolute; 
	 width: 101px;
	 height: 42px;
	 z-index:39;
} 

 #Balksz1 
{ 
	 left: 773px; 
	 top: 817px; 
	 position: absolute; 
	 width: 102px;
	 height: 31px;
	 z-index:40;
} 

 #logoJKK 
{ 
	 left: 652px; 
	 top: 757px; 
	 position: absolute; 
	 width: 95px;
	 height: 42px;
	 z-index:41;
} 

 #ergo 
{ 
	 left: 912px; 
	 top: 820px; 
	 position: absolute; 
	 width: 89px;
	 height: 36px;
	 z-index:42;
} 

 #neovasigortalogo 
{ 
	 left: 21px; 
	 top: 872px; 
	 position: absolute; 
	 width: 95px;
	 height: 42px;
	 z-index:43;
} 

 #raysigorta 
{ 
	 left: 22px; 
	 top: 746px; 
	 position: absolute; 
	 width: 99px;
	 height: 52px;
	 z-index:44;
} 

 #axa 
{ 
	 left: 228px; 
	 top: 754px; 
	 position: absolute; 
	 width: 96px;
	 height: 46px;
	 z-index:45;
} 

 #Balksz2 
{ 
	 left: 22px; 
	 top: 1px; 
	 position: absolute; 
	 width: 442px;
	 height: 137px;
	 z-index:46;
} 

 #letiim02746660729 
{ 
	 left: 717px; 
	 top: 85px; 
	 position: absolute; 
	 width: 282px;
	 height: 56px;
	 z-index:47;
} 

 #sag1 
{ 
	 left: 23px; 
	 top: 206px; 
	 position: absolute; 
	 width: 480px;
	 height: 200px;
	 z-index:48;
} 

 #kasko 
{ 
	 left: 522px; 
	 top: 206px; 
	 position: absolute; 
	 width: 478px;
	 height: 200px;
	 z-index:49;
} 

 #dask 
{ 
	 left: 21px; 
	 top: 438px; 
	 position: absolute; 
	 width: 482px;
	 height: 200px;
	 z-index:50;
} 

 #index_2 
{
	left: 320px;
	top: 340px;
	position: absolute;
	width: 155px;
	height: 65px;
	z-index: 51;
} 

 #indexkopya 
{
	left: 789px;
	top: 332px;
	position: absolute;
	width: 196px;
	height: 87px;
	z-index: 52;
} 

 #indexkopya2 
{
	left: 309px;
	top: 570px;
	position: absolute;
	width: 169px;
	height: 88px;
	z-index: 53;
} 

 #ferdikazasigortasi 
{ 
	 left: 522px; 
	 top: 438px; 
	 position: absolute; 
	 width: 478px;
	 height: 198px;
	 z-index:54;
} 

 #indexkopya3 
{
	left: 807px;
	top: 572px;
	position: absolute;
	width: 169px;
	height: 85px;
	z-index: 55;
} 
.iletisim {
	background-color: rgba(135,129,129,1);
	height: 30px;
	width: 30px;
}
